Subject: Lepiota naucina ?

From: [email-masked] (Mycos)
Date: Wed, 25 Sep 1996 22:39:05 GMT

I just picked a bunch of L. naucina. They key out in every respect,
however, the stalks of all of them, buttons through old age, are
distinctly hollow. Arora makes no mention of this which I expect he
would. Any ideas. As well there is a pinkish bloom on the caps that
have been under other caps during growth. They are not Pluteus
however(they have a distinct, membranous veil). 

                                    Gary Williams